; 20240624_135903 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-145_o_textures\damp\blank_102_61_20.dds	damp\blank_0_0_0.dds
track-145_o_textures\damp\blank_102_86_40.dds	damp\blank_0_0_0.dds
track-145_o_textures\damp\blank_255_255_25521.dds	damp\blank_255_255_255.dds
track-145_o_textures\damp\blank_255_255_2553.dds	damp\blank_255_255_255.dds
track-145_o_textures\damp\blank_51_28_20.dds	damp\blank_0_0_0.dds
track-145_o_textures\damp\blank_51_35_30.dds	damp\blank_0_0_0.dds
track-145_o_textures\damp\objecttextureplateopaque1.dds	damp\objecttextureplateopaque.dds
track-145_o_textures\damp\objecttextureplateopaque2.dds	damp\objecttextureplateopaque.dds
track-145_o_textures\damp\objecttextureplateopaque3.dds	damp\objecttextureplateopaque.dds
track-145_o_textures\damp\otpt_041.dds	damp\otpt_04.dds
track-145_o_textures\dry\3 copy.dds	damp\3 copy.dds
track-145_o_textures\dry\4 copy.dds	damp\4 copy.dds
track-145_o_textures\dry\5l copy.dds	damp\5l copy.dds
track-145_o_textures\dry\7 copy.dds	damp\7 copy.dds
track-145_o_textures\dry\blank_255_255_25521.dds	dry\blank_255_255_255.dds
track-145_o_textures\dry\blank_255_255_2553.dds	dry\blank_255_255_255.dds
track-145_o_textures\dry\blank_51_28_20.dds	dry\blank_0_0_0.dds
track-145_o_textures\dry\blank_51_35_30.dds	dry\blank_0_0_0.dds
track-145_o_textures\dry\curver.dds	damp\curver.dds
track-145_o_textures\dry\cworkera.dds	damp\cworkera.dds
track-145_o_textures\dry\cworkera1.dds	damp\cworkera1.dds
track-145_o_textures\dry\mat.dds	damp\mat.dds
track-145_o_textures\dry\mat0w.dds	damp\mat0w.dds
track-145_o_textures\dry\mat0w1.dds	damp\mat0w1.dds
track-145_o_textures\dry\mat0w2.dds	damp\mat0w2.dds
track-145_o_textures\dry\mat0w3.dds	damp\mat0w3.dds
track-145_o_textures\dry\mat0w4.dds	damp\mat0w4.dds
track-145_o_textures\dry\mat0w5.dds	damp\mat0w5.dds
track-145_o_textures\dry\mat0w6.dds	damp\mat0w6.dds
track-145_o_textures\dry\mat1.dds	damp\mat1.dds
track-145_o_textures\dry\mat2.dds	damp\mat2.dds
track-145_o_textures\dry\objecttextureplateopaque1.dds	dry\objecttextureplateopaque.dds
track-145_o_textures\dry\objecttextureplateopaque2.dds	dry\objecttextureplateopaque.dds
track-145_o_textures\dry\objecttextureplateopaque3.dds	dry\objecttextureplateopaque.dds
track-145_o_textures\dry\omikron.dds	damp\omikron.dds
track-145_o_textures\dry\otpt_041.dds	dry\otpt_04.dds
track-145_o_textures\dry\pad-kuka.dds	damp\pad-kuka.dds
track-145_o_textures\dry\pl_trees_3.dds	damp\pl_trees_33.dds
track-145_o_textures\dry\sendai.dds	damp\sendai.dds
track-145_o_textures\dry\skidc.dds	damp\skidc.dds
track-145_o_textures\dry\skidmark01.dds	damp\skidmark01.dds
track-145_o_textures\dry\slovenija.dds	damp\slovenija.dds
track-145_o_textures\dry\sorica.dds	damp\sorica.dds
track-145_o_textures\dry\soricae.dds	damp\soricae.dds
track-145_o_textures\dry\spanija.dds	damp\spanija.dds
track-145_o_textures\dry\tolmin.dds	damp\tolmin.dds
track-145_o_textures\dry\treewall28.dds	damp\treewall28.dds
track-145_o_textures\dry\zelsori.dds	damp\zelsori.dds
track-145_o_textures\dry\zeltolmin.dds	damp\zeltolmin.dds
track-145_o_textures\dry\znak 2.dds	damp\znak 2.dds
track-145_o_textures\wet\3d spect.dds	damp\3d spect.dds
track-145_o_textures\wet\blank_0_0_0.dds	damp\blank_0_0_0.dds
track-145_o_textures\wet\blank_102_86_40.dds	wet\blank_102_61_20.dds
track-145_o_textures\wet\blank_255_255_25521.dds	wet\blank_255_255_255.dds
track-145_o_textures\wet\blank_255_255_2553.dds	wet\blank_255_255_255.dds
track-145_o_textures\wet\blank_51_28_20.dds	damp\blank_0_0_0.dds
track-145_o_textures\wet\blank_51_35_30.dds	damp\blank_0_0_0.dds
track-145_o_textures\wet\blank_9_11_129.dds	damp\blank_9_11_129.dds
track-145_o_textures\wet\objecttextureplateopaque1.dds	wet\objecttextureplateopaque.dds
track-145_o_textures\wet\objecttextureplateopaque2.dds	wet\objecttextureplateopaque.dds
track-145_o_textures\wet\objecttextureplateopaque3.dds	wet\objecttextureplateopaque.dds
track-145_o_textures\wet\otpt_02.dds	damp\otpt_02.dds
track-145_o_textures\wet\otpt_041.dds	wet\otpt_04.dds
track-145_o_textures\wet\pl_trees_3.dds	damp\pl_trees_3.dds
track-145_o_textures\wet\skidc.dds	damp\skidc.dds
track-145_o_textures\wet\skidmark01.dds	damp\skidmark01.dds
track-145_o_textures\wet\treewall22.dds	dry\treewall22.dds
track-145_o_textures\wet\treewall28.dds	damp\treewall28.dds
track-145_o_textures\wet\treewall9.dds	wet\hill2.dds
